Videoporteiro - LED de estado e teclas de função - Áudio bidireccional Crystal Clear - 2 fios LP, SIP padrão - Configuração local Plug & Play - Ligação e manutenção na nuvem
30,62 €
(IVA incluse)
24,89 €
(sans IVA)
Le coût de livraison n'est pas inclus
La description
| Marca | Akuvox |
| Modelo | S560-LP-2 |
| Sistema operativo | LINUX OS |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Acesso remoto | Aplicação para telemóvel SmartPlus ou configuração através do navegador da Web, sob licença Acesso remoto via Cloud: tem |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Portas de 2 fios | 2 pares de portas: alimentação própria e alimentação a partir de placa externa ou monitor |
| Alimentação | DC 48 V | 600 mA max. Através de um distribuidor AK-NS-LP-2 específico para sistemas de videoporteiros de 2 fios LP |
| Temp. funcionamento | -10 ºC ~ +45 ºC |
| Dimensões | 216 (Al) x 63 (Lg) x 53 (Pf) mm |
| Peso | 400 g |
Avis de nos clients
Avez-vous ou avez-vous utilisé le produit ?
Poster un commentaire